Subject: Re: bug#58300: 29.0.50; (dired-get-marked-files t) over TRAMP
From: Michael Albinus <[email-masked]>
To: Manuel Giraud <[email-masked]>
Cc: [email-masked]
Date: Fri, 07 Oct 2022 13:18:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 29.1

Manuel Giraud <[email-masked]> writes:

> Hi Michael,

Hi Manuel,

> I've just checked and yes it is fixed on master.  Now a call to
> `(dired-get-marked-files t)' returns only the filename part into homedir
> and outside.  Thanks.

Thanks for the feedback, I'm closing the bug.

I believe my patch was quite aggressive, so I've pushed another version
to master. But this shouldn't change the solution for you.

Best regards, Michael.